<?php

namespace Modules\Internal\Http\Controllers\Api;

use App\Helpers\Helper;
use Illuminate\Contracts\Support\Renderable;
use Illuminate\Http\Request;
use Illuminate\Routing\Controller;
use App\Models\User;

class UserManagemet extends Controller
{
    public function index(Request $request){
        $user = User::all();
        return Helper::responseJson(data: $user);
    }
}